Version: sys-cluster/classads 1.0.10:0

Depends On: pcre? ( dev-libs/libpcre ) >=app-portage/elt-patches-20170422

USE Flags:pcre static-libs

1.0.10
"~amd64 ~x86"
comments powered by Disqus